## Recharge methods (`payment-methods`)

The currently enabled online payment methods, the default method and transfer instructions, used to render the recharge page.

Authentication: User · Docs: https://www-demo.kuxitong.com/en/docs/api/payment-methods

### GET `/api/v2/payment-methods`

Get available recharge methods · Authentication: User

```sh
curl "https://panel.example.com/api/v2/payment-methods" \
  -H "X-API-Key: $GOCDN_API_KEY"
```

Recharge methods object:

| Field | Type | Required | Description |
|---|---|---|---|
| `default_method` | string |  | Default selected payment method; empty means none. |
| `methods` | string[] |  | Enabled online payment methods. |
| `transfer` | PaymentTransfer |  | Offline transfer settings. |
